package intrinsic.flash.display;

public class Scene extends Object {

	/** Accessors */
	public String name;
	public intrinsic.Array labels;
	public int numFrames;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Scene() {
}

public Scene(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */

}
